<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="20" passing-score="16" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10010" type="choice" score="10" correct-response="{A,B,C}">
				<name>Multiple choice</name>
				<title>Đánh dấu v vào ô trống ứng với phần của cây cải củ được dùng làm thức ăn. </title>
				<responses>
					<response id="A"> Rễ </response>
					<response id="B"> Thân </response>
					<response id="C"> Lá </response>
					<response id="D"> Hoa </response>
					<response id="E"> Quả </response>
				</responses>
			</interaction>
			<interaction id="Interaction10028" type="choice" score="10" correct-response="E">
				<name>Multiple choice</name>
				<title>Đánh dấu v vào ô trống ứng với phần của cây cà chua được dùng làm thức ăn. </title>
				<responses>
					<response id="A"> Rễ </response>
					<response id="B"> Thân </response>
					<response id="C"> Lá </response>
					<response id="D"> Hoa </response>
					<response id="E"> Quả </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
